HPE & Citrix XenServer

If you are running HPE hardware, see what’s supported below when it comes to Citrix XenServer.  It’s important to keep track of what’s still supported when it comes to both hardware and software (EOL/EOS).

Citrix XenServer
Support and Certification Matrix
Welcome to HPE’s interactive Citrix XenServer Support and Certification webpage for ProLiant and BladeSystem Servers (x86).Please Note:
Citrix XenServer and Hypervisor are Supported and Certified with in-distro drivers only. All model options and configurations are not necessarily supported. Please contact your HPE representative for more information.

Just click on the server to obtain driver downloads, certification and support information. HPE recommends that our customers update to the latest service packs and security releases from Citrix.

HPE is committed to supporting all customers that install the latest services packs and security releases from Citrix.

Click on the product to obtain product information, downloads, certifications, and documentation.

Legend

HPE Supported
HPE Supported & OS Partner Certified/Logo
HPE Tested: Either the OS or hypervisor was successfully installed on the server
Pending HPE support
Partner Certification Pending

Product series

Software version

Edgeline
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
m510 Server Cartridge
m710x Server Cartridge
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Moonshot
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
m510 Server Cartridge
m710x Server Cartridge
PLEASE NOTE: Cartridge is included in an HPE Moonshot 1500 Chassis.
Synergy
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
480 Gen10
660 Gen10
BL Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
BL460c Gen8
BL460c Gen9
BL460c Gen10
BL660c Gen8
BL685c G7
DL Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
DL360p Gen8
DL360 Gen9
DL360 Gen10
DL380 Gen9
DL385 Gen10
DL380 Gen10
DL560 Gen10
DL580 Gen9
DL580 Gen10
WS Series
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
WS460c Gen8
XL Series (Apollo Family)
Product XenServer 7.1, 7.4, 7.5, 7.6
64-bit Dom0 Technical Requirements
XL170r Gen9 (Apollo 2000)
XL170r Gen10 (Apollo 2000)
XL190r Gen10 (Apollo 2000)
XL270d Gen9 (Apollo 6500) The B140i controller is supported only in SATA AHCI mode.
Edgeline
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
m510 Server Cartridge
m710x Server Cartridge
PLEASE NOTE: Cartridge is included in an HPE Edgeline EL4000 or EL1000 Converged IoT System. Not all options used with the Edgeline Converged IoT Systems are supported on all operating systems. Please check the option information for the OS support.
Synergy
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
480 Gen10
660 Gen10
BL Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
BL460c Gen9
BL460c Gen10
BL660c Gen9
DL Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
DL360 Gen10
DL380 Gen9
DL380 Gen10
DL385 Gen10
DL560 Gen10
DL580 Gen10
WS Series
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
WS460c Gen9
XL Series (Apollo Family)
Product Hypervisor 8.0, 8.1
64-bit Dom0 Technical Requirements
XL170r Gen9 (Apollo 2000)
XL170r Gen10 (Apollo 2000)
XL190r Gen10 (Apollo 2000)

 

Link: https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/xenserver.aspx

More Stories
Cisco IOS Packet Capture